<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>GnuTLS API Reference Manual: GnuTLS API Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="GnuTLS API Reference Manual">
<link rel="next" href="intro.html" title="GnuTLS API Reference Manual">
<meta name="generator" content="GTK-Doc V1.33.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="book">
<div class="titlepage">
<div>
<div><table class="navigation" id="top" width="100%" cellpadding="2" cellspacing="0"><tr><th valign="middle"><p class="title">GnuTLS API Reference Manual</p></th></tr></table></div>
<div><p class="releaseinfo">
      for GnuTLS 3.7.1
.
      The latest version of this documentation can be found on-line at
      <a class="ulink" href="https://www.gnutls.org/reference/" target="_top">https://www.gnutls.org/reference/</a>.
    </p></div>
</div>
<hr>
</div>
<div class="toc"><dl class="toc">
<dt><span class="chapter"><a href="intro.html">GnuTLS API Reference Manual</a></span></dt>
<dt><span class="index"><a href="api-index-full.html">API Index</a></span></dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.33.1</div>
</body>
</html>